.line-p{
	height: 0px;
	width: 20px;
	top: 50px;
	left: 50px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 100px solid black;
	border-left: 10px solid transparent;
	transform: skew(20deg) rotate(20deg);
}

.line-p::before{
	content: '';
	height: 0px;
	width: 15px;
	top: -35px;
	left: -12px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 90px solid black;
	border-left: 10px solid transparent;
	transform: skew(20deg) rotate(20deg);
}

.line-p::after{
	content: '';
	height: 0px;
	width: 0px;
	top: 22px;
	left: -12px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 80px solid black;
	border-left: 17px solid transparent;
	transform: skew(20deg) rotate(22deg);
}

.head-p{
	height: 8px;
	width: 30px;
	top: 55px;
	left: 77px;
	position: absolute;
	background-color: black;
	transform: rotate(-30deg);
}

.cover-p{
	height: 0;
	width: 0;
	top: 47px;
	left: 48px;
	position: absolute;
	background-color: transparent;
	border-top: 15px solid black;
	border-left: 33px solid transparent;
}

.head-p::before{
	content: '';
	height: 0px;
	width: 22px;
	top: 19px;
	left: 5px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 35px solid black;
	border-left: 10px solid transparent;
	transform: rotate(75deg) skew(45deg);
}

.head-p::after{
	content: '';
	height: 0px;
	width: 15px;
	top: 52px;
	left: -8px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 20px solid black;
	border-left: 8px solid transparent;
	transform: rotate(90deg) ;
}

.cover-p::after{
	content: '';
	height: 0px;
	width: 0px;
	top: 30px;
	left: 3px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-top: 40px solid black;
	border-left: 15px solid transparent;
	transform: skew(20deg) rotate(137deg);
}

.left-o{
	height: 0px;
	width: 12px;
	top: 115px;
	left: 130px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-bottom: 50px solid black;
	border-left: 5px solid transparent;
	transform: skew(20deg) rotate(20deg);
}


.left-o::before{
	content: '';
	height: 8px;
	width: 0px;
	top: 43px;
	left: -3.5px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-left: 25px solid black;
	border-top: 5px solid transparent;
	transform: skew(20deg) rotate(25deg);
}

.left-o::after{
	content: '';
	height: 4px;
	width: 0px;
	top: -12px;
	left: -6px;
	position: absolute;
	background-color: transparent;
	border-right: 0px solid transparent;
	border-left: 37px solid black;
	border-top: 5px solid transparent;
	transform:  rotate(-45deg) skew(-50deg);
}

.right-o{
	height: 45px;
	width: 0;
	top: 105px;
	left: 163px;
	position: absolute;
	background-color: transparent;
	border-left: 15px solid black;
	border-top: 10px solid transparent;
	border-bottom: 5px solid transparent;
	transform: rotate(-5deg);
}

.right-o::before{
	content: '';
	height: 7px;
	width: 0px;
	top: 44px;
	left: -31px;
	position: absolute;
	background-color: transparent;
	border-left: 0px solid transparent;
	border-right: 30px solid black;
	border-top: 5px solid transparent;
	transform: skew(0deg) rotate(-40deg);
}

.body-t1{
	height: 90px;
	width: 20px;
	top: 100px;
	left: 200px;
	position: absolute;
	background-color: black;
}

.body-t1::before{
	content: '';
	height: 0;
	width: 0px;
	top: -35px;
	left: -15px;
	position: absolute;
	background-color: transparent;
	border-right: 35px solid black;
	border-top: 35px solid transparent;
}

.body-t1::after{
	content: '';
	height: 0px;
	width: 20px;
	top: -10px;
	left: 10px;
	position: absolute;
	background-color: transparent;
	border-bottom: 10px solid black;
	border-right: 2px solid transparent;
}

.tail-t1{
	height: 20px;
	width: 20px;
	top: 190px;
	left: 200px;
	position: absolute;
	background-color: transparent;
	border-left: 20px solid black;
	border-radius: 0 0 0 100%;
}

.tail-t1::before{
	content: '';
	height: 50px;
	width: 10px;
	top: -134px;
	left: -24px;
	position: absolute;
	background-color: white;
	border-radius:  100%;
	transform: rotate(45deg);
}

.body-t2{
	height: 90px;
	width: 20px;
	top: 100px;
	left: 200px;
	position: absolute;
	background-color: #000;
}

.body-t2::before{
	content: '';
	height: 0;
	width: 0px;
	top: -35px;
	left: -15px;
	position: absolute;
	background-color: transparent;
	border-right: 35px solid black;
	border-top: 35px solid transparent;
}

.body-t2::after{
	content: '';
	height: 0px;
	width: 20px;
	top: -10px;
	left: 10px;
	position: absolute;
	background-color: transparent;
	border-bottom: 10px solid black;
	border-right: 2px solid transparent;
}

.tail-t2{
	height: 20px;
	width: 20px;
	top: 190px;
	left: 200px;
	position: absolute;
	background-color: transparent;
	border-left: 20px solid black;
	border-radius: 0 0 0 100%;
}

.tail-t2::before{
	content: '';
	height: 50px;
	width: 10px;
	top: -134px;
	left: -24px;
	position: absolute;
	background-color: white;
	border-radius:  100%;
	transform: rotate(45deg);
}

.t2{
	top: -2px;
	left: 42px;
	position: absolute;
	z-index: -1;
}

.body-e{
	height: 50px;
	width: 0;
	top: 100px;
	left: 278px;
	position: absolute;
	background-color: transparent;
	border-right: 25px solid black;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;  
}

.body-e::before{
	content: '';
	height: 0px;
	width: 0px;
	top: 53px;
	left: 25px;
	position: absolute;
	background-color: transparent;
	border-left: 12px solid black;
	border-top: 12px solid transparent;
}

.head-e{
	height: 17px;
	width: 0;
	top: 93px;
	left: 313px;
	position: absolute;
	background-color: transparent;
	border-left: 15px solid black;
	border-top: 17px solid transparent;
	border-bottom: 12px solid transparent;
	transform: rotate(-30deg);
}

.head2-e{
	height: 13px;
	width: 35px;
	top: 126px;
	left: 290px;
	position: absolute;
	background-color: black;
	overflow: hidden;
	z-index: -1;
}

.cover-e{
	height: 50px;
	width: 50px;
	top: 5px;
	left: -9px;
	position: absolute;
	border-radius: 50%;
	background-color: white;
}

.tail-e{
	height: 13px;
	width: 27px;
	top: 159px;
	left: 304px;
	position: absolute;
	background-color: transparent;
	overflow: hidden;
	z-index: -1;
	transform: rotate(125deg);
}

.cover_t-e{
	height: 50px;
	width: 50px;
	top: -5px;
	left: -16px;
	position: absolute;
	border: 10px solid black;
	border-radius: 50%;
	background-color: white;
}

.line-r3{
	height: 45px;
	width: 10px;
	top: 28px;
	left: 110px;
	position: absolute;
	background-color: #000;
	border-bottom: 3px solid black;
	border-right: 4px solid #fff;
	border-left: 4px solid #fff;
}

.line-r3::before {
	content: '';
	height: 0;
	width: 0;
	top: -10px;
	right: 0px;
	position: absolute;
	background-color: transparent;
	border-bottom: 10px solid black;
	border-left: 15px solid transparent;
}

.head-r3{
	height: 12px;
	width: 17px;
	top: 25px;
	left: 127px;
	position: absolute;
	background-color: #000;
	border-radius: 3px 3px 0 0;
	transform: rotate(45deg);
}

.head-r3::before{
	content: '';
	height: 4px;
	width: 7px;
	top: 12px;
	left: -1.5px;
	position: absolute;
	background-color: #000;
	transform: rotate(90deg);
}


.head-r3::after{
	content: '';
	height: 0px;
	width: 0px;
	top: 9px;
	left: 13px;
	position: absolute;
	background-color: transparent;
	transform: rotate(deg);
	border-top: 10px solid #000;
	border-left: 4px solid transparent;
}

.r3{
	top: 55px;
	left: 185px;
	position: absolute;
	transform: scale(1.4);
}

